﻿@charset "UTF-8";
html{
  font-size: 6.329vw;
}
@media screen and  (min-width: 1480px){ /*主体宽度*/
  html{
  font-size: 100px;
}
}
@media screen and  (max-width:300px){
  html{
  font-size:100px;
}
}
.w_width{max-width:1480px; margin-right: auto; margin-left: auto;}
.w_1920{max-width:1920px; margin-right: auto; margin-left: auto;}
.ctext{padding-left: 0.7rem;padding-right: 0.7rem;}
@media  screen and (max-width: 1024px){
.ctext{padding-left: 15px;padding-right: 15px;}
}
/*PC head*/
body.on{overflow: hidden;height: 100vh;}
.wyb_s{position: fixed;left: 0;top: 0;z-index: 99;width: 100%;}
.wyb_s.on{background: #fff;box-shadow: 0 0 20px rgba(38,38,38,0.3);}
.wyb_s.ons{background: #fff;box-shadow: 0 0 20px rgba(38,38,38,0.3);}
.t_navs{ width: 100%;}
.t_navs::after{content: "";display: block;clear: both;}
.t_navs .top{ width: 100%; float: left; position: relative;}
.t_navs .top .logo{ margin-top:24px; line-height: 0; float: left;width: 37%; }
.t_navs .top .logo img{ width: auto; }
.t_navs .top .logo img.img2{display: none;}
.t_navs.active .top .logo img.img1{display: none;}
.t_navs.active .top .logo img.img2{display: block;}
.t_navs.actives .top .logo img.img1{display: none;}
.t_navs.actives .top .logo img.img2{display: block;}
.t_navs.active .top .logo{ margin-top:12px; margin-bottom:12px; }
.t_navs .top .right{ float: right; width: 63%; }
.t_navs .top .but{float: right;color: #FFFFFF; padding-top:10px; padding-bottom:10px;}
.t_navs .top .but a{padding:0 10px;}
.t_navs .top .but a:last-child{padding-right:0px;}
.t_navs .top .but span{color: #FFFFFF; font-size:14px; opacity:0.7; }
.t_navs .top .but a img{vertical-align: middle;}
.t_navs .top .but a:hover span{opacity:1;}
.t_navs .top .but a:hover img{opacity:1;}

.t_navs .top .right .menu{}
.t_navs .top .right .menu .ul{ float: right;}
.t_navs.active .top .right .menu .ul{ padding:21px 0;}
.t_navs .top .menu .nli{ float: left;padding:0 10px; position:relative;}
.t_navs .top .menu .nli span a{ display: block;color: #ffffff; position: relative;text-align:center; font-size: 18px;height:46px;line-height:46px;padding: 0px 26.5px;}
.t_navs.active .top .menu .nli span a{color: #333333;}
.t_navs.actives .top .menu .nli span a{color: #333333;}
.t_navs .top .menu .nli.on span a,.t_navs .top .menu .nli:hover span a{ color: #fff; }
.t_navs.active .top .menu .nli.on span a,.t_navs.active .top .menu .nli:hover span a{ color: #0A498D; }
.t_navs.active .top .but{display:none;}

.t_navs .top .menu .nli .sub {
   position: absolute;
   min-width: 160px;
   left: 50%;
   margin-left: -80px;
   top: 46px;
   display: none;
   /*overflow: hidden;*/
   padding: 8px 0;
   border-top: 4px solid #01438A;
   background: #ffffff;
}
.t_navs .top .menu .nli .sub .li2 {
   position: relative;
   float: left;
   width: 100%;
}

.t_navs .top .menu .nli .sub .li2 a {
   display: block;
   float: left;
   width: 100%;
   height: 48px;
   line-height: 48px;
   text-align: center;
   color: #333333;
   font-size: 16px;
   text-wrap: nowrap;
}

.t_navs .top .menu .nli .sub .li2:hover a {
   color: #01438A;
   background: #EDEDED;
}

.t_navs .top .phonebox{float: left;}
.t_navs .top .phonebox .ico{width: 32px;float: left;margin: 24px 0;background: #F19100;height: 32px;border-radius: 100%;}
.t_navs .top .phonebox .words{font-size: 18px;color: #fff;line-height: 32px;float: left;margin: 24px 0 24px 8px;background: #F19100;border-radius: 16px;padding: 0 12px;position: relative;}
.t_navs .top .phonebox .words a{color: #fff;}
.t_navs .top .phonebox .words::after{content: "";display: block;width: 0;height: 0;border: 3px solid;border-color: transparent #F19100 transparent transparent;position: absolute;right: 100%;top: 50%;margin-top: -3px;}
.t_navs .menuph{ display: none;} 
.t_navs .xialaph{ display: none;}
@media screen and (max-width:1780px) {
.t_navs .top .menu .nli{padding-left:20px;}
.t_navs .top .menu .nli span a{padding: 0 7.5px;font-size: 18px;}
.t_navs .top .but{padding-bottom:5px;}
}
@media screen and (max-width:1540px) {
    .t_navs.active .top .logo{margin-top:22px; margin-bottom:22px;}
    .t_navs .top .logo img{height: 44px;}
    .t_navs .top .but{padding-top: 5px;padding-bottom: 5px;}
    .t_navs .top .menu .nli span a{padding: 0 6px;font-size: 17px;}
    .t_navs .top .but{padding-bottom:2px;}
}
@media screen and (max-width:1350px) {
.t_navs .top .menu .nli{padding-left:16px;}
.t_navs .top .menu .nli span a{padding: 0 5px;font-size: 16px;}
    .t_navs .top .but{padding-bottom:0;}

}
@media screen and (max-width:1200px) {
     .t_navs .top .logo img{height: 34px;}
     .t_navs .top .menu .nli{padding-left:12px;}
     .t_navs .top .menu .nli span a{padding: 0 4px;font-size: 16px;}
     
}
@media screen and (max-width:1100px) {
.t_navs .top .menu .nli span a{font-size: 14px;}
.t_navs .top .but{margin-right: 20px;margin-left: 20px;}

}
@media screen and (max-width:1024px) {
/*WAP head*/
.t_navs .top .but{display:none;}
.t_navs .menu{ display: none;}
.t_navs .top .phonebox{display: none;}

.t_navs .menuph{ display: block;}
.t_navs .xialaph{ display: block;}
.t_navs .top .but{margin-right: 20px;margin-left: 0;position: relative;}

.t_navs .top{ padding: 0 15px; width: 100%; position: fixed; top: 0; left: 0; z-index: 4; background: #fff;box-shadow: 0 0 30px rgba(0,0,0,0.1);}
.t_navs.active .top .logo{margin-top:5px; margin-bottom:5px;}
.t_navs .top .logo img{ height: 40px;}
.t_navs .menuph{ float: right; width: 28px; height: 22px; cursor: pointer; text-align: center; margin: 14px 0;}
.t_navs .menuph .point { display: inline-block;  width: 28px;  height: 22px; position: relative;}
.t_navs .menuph .navbtn { position: absolute; top: 10px; right: 0; display: inline-block; width: 21px; height: 2px; background: #0f2f9e;
-webkit-transition: all .3s ease-out 0s; 
-moz-transition: all .3s ease-out 0s;  
-ms-transition: all .3s ease-out 0s;  
-o-transition: all .3s ease-out 0s;  
transition: all .3s ease-out 0s;}
.t_navs .menuph .navbtn::after,
.t_navs .menuph .navbtn::before { position: absolute; right: 0; display: inline-block; width: 28px; height: 2px; content: ''; background: #0f2f9e;
-webkit-transition: all .3s ease-out 0s;  
-moz-transition: all .3s ease-out 0s;  
-ms-transition: all .3s ease-out 0s;  
-o-transition: all .3s ease-out 0s;  
transition: all .3s ease-out 0s;}
.t_navs .menuph .navbtn::after { top: -11px;}
.t_navs .menuph .navbtn::before { top: 11px;}
.t_navs .menuph .point.active .navbtn{ background: transparent;}
.t_navs .menuph .point.active .navbtn::after{ -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); top: 0;}
.t_navs .menuph .point.active .navbtn::before { -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); top: 0;}
.t_navs .xialaph{ position: fixed; left: 0; top: 0; float: left; width: 100%; height: 100%; overflow: scroll; padding: 60px 15px 100px 15px; display: none; z-index:3; background:#fff;}
.t_navs .xialaph .ul2,
.t_navs .xialaph .ul3{ display: none;}
.t_navs .xialaph .ul1{width: 100%;overflow: hidden;padding-bottom: 14px;border-bottom: 1px solid #eee;}
.t_navs .xialaph .ul1 li{float: left;width: 100%;}
.t_navs .xialaph h4 a{ float: left; width: 80%; color: #333333;line-height: 50px;font-size: 16px;} 
.t_navs .xialaph h4{ float: left; width: 100%; position: relative;}
.t_navs .xialaph h4:hover a,
.t_navs .xialaph h5:hover a{ color: #0f2f9e;}
.t_navs .xialaph h5 a{ float: left; width: 100%; color: #1f1f1f;line-height: 40px; text-transform: uppercase;font-size: 14px;}
.t_navs .xialaph h5{ float: left; width: 100%; position: relative;}
.t_navs .xialaph h5::after{ content: ''; position: absolute; bottom: 0; left: 0; right: 0; height: 1px; background-color: #e7e7e7;}
.t_navs .xialaph h4 img{ width: 15px; height: 8px; float: right; margin-top: 22px; cursor: pointer;
transition: All 0.3s ease-in-out;
-webkit-transition: All 0.3s ease-in-out;
-moz-transition: All 0.3s ease-in-out;
-o-transition: All 0.3s ease-in-out;}
.t_navs .xialaph h5 img{ width: 11px; height: 6px; float: right; margin-top: -25px; margin-right: 18px; cursor: pointer;display: none;
transition: All 0.3s ease-in-out;
-webkit-transition: All 0.3s ease-in-out;
-moz-transition: All 0.3s ease-in-out;
-o-transition: All 0.3s ease-in-out;}
.t_navs .xialaph h4.active img,
.t_navs .xialaph h5.active img{
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
-ms-transform: rotate(180deg);
-o-transform: rotate(180deg);
transform: rotate(180deg);}
.t_navs .xialaph .ul2{ float: left; width: 100%; padding: 0 10px;width: 100%;}
.t_navs .xialaph .ul2s li{width: 33.333333%;float: left;}
.t_navs .xialaph .ul3{padding-bottom: 10px; padding-left: 15px;  position: relative;width: 100%;float: left;display: block!important;}
.t_navs .xialaph .ul3::after{ content: ''; position: absolute; bottom: 0; left: 0; right: 0; height: 1px; background-color: #e7e7e7;}
.t_navs .xialaph .ul3 li a{ color: #333;line-height: 35px; display: block;font-size: 14px;}
.t_navs .xialaph .ul3 li:hover a{color: #0f2f9e;}
.t_navs .xialaph .ul3 li{ padding-top: 5px;float: left;width: 33.3333%;}
.t_navs .img_d,
.t_navs .disno{ display: none;} 
.t_navs .xialaph .inputbox{width: 100%;position: relative;border: 1px solid #eee;margin-top: 20px;}
.t_navs .xialaph .inputbox input{width: 100%;height: 36px;display: block;padding: 0 50px 0 12px;font-size: 14px;color: #333;}
.t_navs .xialaph .inputbox img{width: 26px;display: block;position: absolute;right: 12px;top: 50%;margin-top: -13px;cursor: pointer;}
.t_navs .xialaph .yyqh{width: 100%;font-size: 0;text-align: center;margin-top: 20px;}
.t_navs .xialaph .yyqh a{display: inline-block;vertical-align: middle;font-size: 16px;color: #555;line-height: 20px;}
.t_navs .xialaph .yyqh span{display: inline-block;vertical-align: middle;font-size: 16px;color: #555;line-height: 20px;margin: 0 6px;}
.t_navs .xialaph .yyqh a:hover,
.t_navs .xialaph .yyqh a.on{color: #0f2f9e;}
.t_navs .xialaph .number{font-size: 18px;color: #0f2f9e;line-height: 24px;text-align: center;font-weight: bolder;margin-top: 16px;}
.t_navs .xialaph .number span{margin-right: 8px;}
.t_navs .xialaph .number a{color: #0f2f9e;}
}

.foot{width: 100%;float:left;padding-top: 0.64rem;background: #021334;}
.foot .con1{width: 100%;float:left; padding-bottom:0.5rem}
.foot .con1 .left{float:left;width:40%;padding-right:0.67rem;}
.foot .con1 .left .logo{float:left;}
.foot .con1 .left .ewm{float:left; padding-top:0.41rem;display:flex;}
.foot .con1 .left .ewm li{ margin-right:0.68rem;justify-content:center;}
.foot .con1 .left .ewm li .pic{width:100%;text-align:center;}
.foot .con1 .left .ewm li .pic img{margin:auto;}
.foot .con1 .left .ewm li .tit{width:100%;text-align:center; font-size:calc(12px + 0.02rem); }
.foot .con1 .right{float:right;width:60%; padding-left:0.38rem; position:relative }
.foot .con1 .right .ul{width:100%; display:flex;justify-content: space-between;}
/*.foot .con1 .right .ul li{width:150px;}*/
/*.foot .con1 .right .ul li.li1{width:230px;}*/
.foot .con1 .right .ul li .tit{width:100%;display:block; color: #FFFFFF; font-size:calc(14px + 0.02rem);}
.foot .con1 .right .ul li .subtit{width:100%; display:block;color: rgba(255, 255, 255, 0.5);font-size:calc(12px + 0.02rem); padding-top:0.14rem;}
.foot .con1 .right .ul li .subtit:hover{color:#fff;}
.foot .con1 .right .ul::before{content: "";display: block;width: 1px;height: 160px;background: rgba(216, 216, 216, 0.1); position:absolute;top:0;left:0;}
.foot .con2{width:100%;float:left;padding:0.24rem 0;border-bottom: 1px solid rgba(216, 216, 216, 0.1);border-top: 1px solid rgba(216, 216, 216, 0.1);}
.foot .con2 a{float:left; font-size:calc(12px + 0.02rem);opacity: 0.6;color: #FFFFFF;  padding-right:0.3rem;}
.foot .con2 a.on{opacity: 1; padding-right:0.5rem;}
.foot .con2 a:hover{opacity: 1;}
.foot .con3{width:100%;float:left;padding:0.24rem 0;font-size:12px;color: #FFFFFF;opacity: 0.6;text-align:center;}
@media  screen and (max-width: 1024px){
    .foot .con1 .left{width:100%;padding-right:0}
    .foot .con1 .right{width:100%;padding-left:0;padding-top:0.25rem;}
}
@media  screen and (max-width: 767px){
    .foot .con1 .right{display:none;}
}


/*search*/
.search-big-box {
   display: none;
   position: fixed;
   left: 0;
   top: 0;
   z-index: 29999;
   width: 100vw;
   height: 100vh;
   background: rgba(0, 0, 0, 0.8);
}

.search-big-box.show {
   display: block;
}

.search-big-box .close-search {
   position: absolute;
   right: 40px;
   top: 40px;
   width: 14px;
   height: 14px;
   cursor: pointer;
   z-index: 1;
}

.search-big-box .close-search img {
   display: block;
   width: 14px;
   height: 14px;
}

.search-big-box .search-box {
   margin: 140px auto;
   max-width: 400px;
   text-align: center;
   position: relative;
}

.search-big-box .search-box input {
   width: 100%;
   line-height: 20px;
   padding: 9px 45px 9px 15px;
   box-sizing: border-box;
   border: none;
   border-radius: 18px;
   background: #fff;
}

.search-big-box .search-box img {
   position: absolute;
   right: 20px;
   top: 50%;
   transition: all ease 0.3s;
   transform: translateY(-50%);
   width: 20px;
   height: 20px;
   border: none;
   cursor: pointer;
   z-index: 2;
}


/*首页banner*/
.sy_banner{width: 100%;position:relative;}
.sy_banner .ul{width: 100%;}
.sy_banner .ul .slick-dots{width:auto;position: absolute; bottom: 85px; right:230px; height: 4px; text-align: center;}
.sy_banner .ul .slick-dots li{ vertical-align: top; width: 40px; height: 4px;margin: 0 9px;background: rgba(244, 247, 252, 0.3);}
.sy_banner .ul .slick-dots li.slick-active{ background: #ffffff;}
.sy_banner .li{width: 100%;}
.sy_banner a{display: block;width: 100%;position: relative;}
.sy_banner .ba_pic{width: 100%;}
.sy_banner .ba_pic img{width: 100%;display: block;}
.sy_banner .wordsbox{width: 100%;position: absolute;left: 0;bottom: 68px;}
.sy_banner .wordsbox .words1{font-size: 32px;color: #ffffff;line-height: 40px; padding-right:256px;overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;}
.sy_banner .slick-next {height: 64px;width: 64px;background: rgba(0, 0, 0, 0.6);top: 50%;transform: translate(0, -50%);right: 0.7rem;border-radius:100%;}
.sy_banner .slick-next::after { content: "";height: 10px; width: 10px;border-top: 2px solid #fff;margin-left: -2px;border-right: 2px solid #fff;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%)rotate(45deg);}
.sy_banner .slick-prev {height: 64px;width: 64px;background: rgba(0, 0, 0, 0.6);top: 50%;transform: translate(0, -50%);left: 0.7rem;border-radius:100%;}
.sy_banner .slick-prev::after {content: "";height: 10px;width: 10px;border-top: 2px solid #fff;margin-left: 2px;border-right: 2px solid #fff;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%)rotate(225deg);}
.sy_banner .slick-arrow {transition: all .5s ease;z-index: 5;}
.sy_banner .slick-arrow:hover {background: #01438A;}
.sy_banner .jb{width:100%;height:200px;background:url(../img/y-jianbian.png) repeat-x;position:absolute;top:0;left:0;z-index:9;}
@keyframes myfirst
{
0%   { bottom:28px;}
50%  { bottom:40px;}
75%  { bottom:40px;}
100% { bottom:28px;}
}

@-moz-keyframes myfirst
{
0%   { bottom:28px;}
50%  { bottom:40px;}
75%  { bottom:40px;}
100% { bottom:28px;}
}

@-webkit-keyframes myfirst 
{
0%   { bottom:28px;}
50%  { bottom:40px;}
75%  { bottom:40px;}
100% { bottom:28px;}
}

@-o-keyframes myfirst 
{
0%   { bottom:28px;}
50%  { bottom:40px;}
75%  { bottom:40px;}
100% { bottom:28px;}
}
.sy_banner .icobox img{width: 14px;display: block;margin: 0 auto 8px auto;}
.sy_banner .icobox .words{font-size: 16px;color: #ffffff;line-height: 20px;text-align: center;font-weight: lighter;}
@media  screen and (max-width: 1580px){
.sy_banner .wordsbox{bottom: 70px; padding-right:216px}
.sy_banner .wordsbox .words1{font-size: 30px;line-height: 34px;}

}
@media  screen and (max-width: 1024px){
.sy_banner .ul .slick-dots{width:100%;right:0; bottom: 56px;}
.sy_banner .ul .slick-dots li{margin: 0 4px;}
.sy_banner{margin-top: 50px;}
.sy_banner .wordsbox{bottom: 90px;padding-right:0;}
.sy_banner .wordsbox .words1{font-size: 18px;line-height: 24px;padding-right:0;text-align:center;}
.sy_banner .slick-prev,.sy_banner .slick-next{height: 44px; width: 44px;}
.sy_banner .jb{display:none;}

.sy_banner .icobox{bottom: 12px;}
@keyframes myfirst
{
0%   { bottom:12px;}
50%  { bottom:8px;}
75%  { bottom:8px;}
100% { bottom:12px;}
}
@-moz-keyframes myfirst
{
0%   { bottom:12px;}
50%  { bottom:8px;}
75%  { bottom:8px;}
100% { bottom:12px;}
}
@-webkit-keyframes myfirst 
{
0%   { bottom:12px;}
50%  { bottom:8px;}
75%  { bottom:8px;}
100% { bottom:12px;}
}
@-o-keyframes myfirst 
{
0%   { bottom:12px;}
50%  { bottom:8px;}
75%  { bottom:8px;}
100% { bottom:12px;}
}
.sy_banner .icobox .words{font-size: 14px;line-height: 18px;}
}
@media  screen and (max-width: 767px){
    .t_navs.active .top .logo{margin-top:12.5px; margin-bottom:12.5px;width: unset;}
    .t_navs.active .top .logo img{height:25px;}
    .sy_banner .ul .slick-dots{width:100%;right:0; bottom: 26px;}
    .sy_banner .ul .slick-dots li{margin: 0 4px;}
    .sy_banner .slick-prev,.sy_banner .slick-next{width:0;height:0; display:none;}
    .sy_banner .slick-prev::after,.sy_banner .slick-next::after {display:none;}
    .sy_banner .wordsbox{bottom: 50px;}
    .t_navs .top .right {width: unset;}
}
/*首页标题*/
.sy_tit{width: 100%;position:relative; margin-bottom:0.5rem;}
.sy_tit:after{content: "";display: block;width: 6px;height: 100%;background: #00438E;position: absolute;left: 0;top: 0;}
.sy_tit .t1{font-size: calc(18px + 0.14rem);color:#333333;line-height: calc(24px + 0.14rem);font-weight: bold;padding-left:16px;}
.sy_tit .t1 span{color:#00438E;}
.sy_tit .t2{font-size: calc(14px + 0.02rem);color: #999999;line-height: calc(18px + 0.02rem);padding-left:16px;text-transform:uppercase;}
.sy_tit.on:after{background: #fff;}
.sy_tit.on .t1{color:#fff;}
.sy_tit.on .t1 span{color:#fff;}
.sy_tit.on .t2{color:#fff;}
.sy_tit .more{position: absolute;right: 0;top: 50%;
transform: translate(0,-50%);
-ms-transform: translate(0,-50%);
-webkit-transform: translate(0,-50%);
-moz-transform: translate(0,-50%);
-o-transform: translate(0,-50%);}
.sy_tit .more a{display: block;width: calc(80px + 0.56rem);height: calc(30px + 0.2rem);font-size: calc(14px + 0.02rem);color: #0A498D;line-height: calc(30px + 0.2rem);border: 1px solid #0A498D;border-radius: 28px;text-align:center;}
.sy_tit .more a:hover{color: #fff;background:#00438E;}

@media  screen and (max-width: 1024px){

}

/*首页*/
.sy_section1{width: 100%;float:left;padding-top: 0.8rem;padding-bottom: 1.2rem; background: #F4F7FC;}
.sy_section1 .content{float:left;}
.sy_section1 .left{width:66%; padding-right:64px;float:left;}
.sy_section1 .left .newsl{width:57%; float:left; padding-right:40px;}
.sy_section1 .left .newsl .tp{width:100%;float:left;  overflow:hidden;}
.sy_section1 .left .newsl .tp img{float:left; object-fit: cover;transition: 2s;}
.sy_section1 .left .newsl .nr{width:100%;float:left; padding:0.4rem 0.32rem; background:#fff;}
.sy_section1 .left .newsl .nr .title{width:100%;font-size:calc(14px + 0.06rem);line-height:calc(24px + 0.06rem);font-weight: 500;color:#333333; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.sy_section1 .left .newsl .nr .jj{width:100%;font-size:calc(12px + 0.02rem);line-height:calc(18px + 0.04rem);padding-top:0.24rem;}
.sy_section1 .left .newsl .nr .sj{width:100%;display: flex;vertical-align: middle; font-size:calc(14px + 0.02rem); line-height:calc(14px + 0.02rem); padding-top:0.55rem;}
.sy_section1 .left .newsl .nr .sj img{line-height:0;  padding-right:5px;}
.sy_section1 .left .newsl:hover .nr .title{ color:#00438E;}
.sy_section1 .left .newsl:hover .tp img{ transform: scale(1.1);}
.sy_section1 .left .newsr{width:43%;float:left;}
.sy_section1 .left .newsr .ul{width:100%;}
.sy_section1 .left .newsr .ul li{width:100%; padding:0.24rem 0; position:relative;}
.sy_section1 .left .newsr .ul li .time{width:100%;display:block; font-size:calc(12px + 0.02rem); color:#00438E;}
.sy_section1 .left .newsr .ul li a{width:100%;display:block;padding-top:0.15rem;}
.sy_section1 .left .newsr .ul li a .span{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; font-size:calc(14px + 0.02rem); color: #333333;line-height:calc(26px + 0.02rem); }
.sy_section1 .left .newsr .ul li a:hover .span{ color:#00438E;}
.sy_section1 .left .newsr .ul li:first-child{padding-top:0;}
.sy_section1 .left .newsr .ul li::before {
   content: "";
   display: block;
   position: absolute;
   z-index: 2;
   left: 0;
   bottom: 0;
   width: 100%;
   border-bottom: 1px solid #D8D8D8;
}
.sy_section1 .left .newsr .ul li::after {
   content: "";
   display: block;
   position: absolute;
   z-index: 3;
   left: 50%;
   width: 0;
   bottom: 0;
   border-bottom: 1px solid #00438E;
   -webkit-transition: all 0.4s ease-out 0s;
   -moz-transition: all 0.4s ease-out 0s;
   -o-transition: all 0.4s ease-out 0s;
   transition: all 0.4s ease-out 0s;
}
.sy_section1 .left .newsr .ul li:hover::after {
   left: 0;
   width: 100%;
}
.sy_section1 .right{width:34%; float:left;}
.sy_section1 .right .ul{width:100%;background:#fff;}
.sy_section1 .right .ul li{width:100%; padding:0 0.3rem;}
.sy_section1 .right .ul li a{display: block;font-size: 0;position: relative; padding:0.23rem 0;border-bottom: 1px solid #E5E5E5;}
.sy_section1 .right .ul li:last-child a{border-bottom:none;}
.sy_section1 .right .ul li a::after{content: "";display: block;width: 1px;height: 25px;background: #00438E;position: absolute;left: 69.5px;top: 50%; margin-top:-12.5px;
transform: rotate(30deg);
-ms-transform: rotate(30deg);
-webkit-transform:rotate(30deg);
-moz-transform: rotate(30deg);
-o-transform: rotate(30deg)}
.sy_section1 .right .ul li a .datebox{width: 52px;display: inline-block;vertical-align: middle;text-align: center; margin-right:17.5px}
.sy_section1 .right .ul li a .datebox .date1{font-size: calc(18px + 0.14rem);color:#00438E;line-height: calc(30px + 0.14rem);font-weight: bold;}
.sy_section1 .right .ul li a .datebox .date2{ font-size:calc(12px + 0.02rem); color: #8A9097;line-height:calc(16px + 0.02rem);}
.sy_section1 .right .ul li a .newbox{width: calc(100% - 94px);display: inline-block;vertical-align: middle; padding-left:16px;}
.sy_section1 .right .ul li a .newbox .span{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;font-size:calc(14px + 0.02rem);color: #333333;}
.sy_section1 .right .ul li:hover a{border-bottom: 1px solid #00438E;}
.sy_section1 .right .ul li:hover{background:#00438E;}
.sy_section1 .right .ul li:hover a::after{background:#fff}
.sy_section1 .right .ul li:hover a .datebox .date1{color:#fff;}
.sy_section1 .right .ul li:hover a .datebox .date2{color:#fff;}
.sy_section1 .right .ul li:hover a .newbox .span{color:#fff;}
 @keyframes ripple {
 0% {opacity: 0.8;}
 100% {opacity: 1;}
}

@media  screen and (max-width: 1024px){
    .sy_section1 .left{width:100%;padding-right:0;}
    .sy_section1 .right{width:100%;padding-top: 0.8rem;padding-bottom: 1.2rem;}
}
@media  screen and (max-width: 767px){
     .sy_section1 .left .newsl{width:100%;padding-right:0;}
     .sy_section1 .left .newsr{width:100%;padding-top: 0.8rem;}
}

.sy_section2{width: 100%;float:left; padding-top: 0.8rem;padding-bottom: 1.2rem; background: #00438E;}
.sy_section2 .content{float:left;width:100%;}
.sy_section2 .nav{width:100%;float:left; padding-bottom:0.21rem; border-bottom: 1px solid rgba(216, 216, 216, 0.1); position:relative;}
.sy_section2 .nav li{padding:0 16px;float:left;}
.sy_section2 .nav li a{font-size:calc(14px + 0.02rem); color: rgba(255, 255, 255, 0.5);}
.sy_section2 .nav li .on{color:#fff;}
.sy_section2 .nav .more{color:#fff;font-size:calc(12px + 0.02rem); position:absolute;right:0;top:0;}
.sy_section2 .nav .more img{vertical-align: middle; padding-left:3px;}
.sy_section2 .nav .more:hover img{animation: shake 0.82s cubic-bezier(0.36, 0.07, 0.19, 0.97) both;}
.sy_section2 .list{width:100%;float:left; position:relative;}
.sy_section2 .ul{width:100%;float:left; display:none;}
.sy_section2 .ul.on{display:inline;}
.sy_section2 .ul li{width:100%;float:left;background: #FFFFFF;}
.sy_section2 .ul li a{width:100%;float:left;}
.sy_section2 .ul li .tp{width:50%;float:left;font-size:0; overflow:hidden;position:relative;}
.sy_section2 .ul li .tp img{object-fit: cover;transition: 2s;}
.sy_section2 .ul li .nr{width:50%;float:left;  padding:0.48rem;}
.sy_section2 .ul li .nr .title{width:100%;float:left; font-size:calc(20px + 0.04rem);line-height:calc(30px + 0.04rem);color:#333333;font-weight: bold;}
.sy_section2 .ul li .nr .jj{width:100%;float:left;  padding-top:0.4rem;color: rgba(102, 102, 102, 0.8);font-size:calc(14px + 0.02rem); line-height:calc(24px + 0.02rem)}
.sy_section2 .ul li .nr .more{width:136px;height:48px;float:left; border-radius: 24px;border: 1px solid #00438E;color:#00438E ;line-height:46px; text-align:center;margin-top:0.41rem;}
.sy_section2 .ul li .nr .more img{vertical-align: middle;padding-left: 3px;}
.sy_section2 .ul li .nr .more .tb1{display:inline;}
.sy_section2 .ul li .nr .more .tb2{display:none;}
.sy_section2 .ul li a .tp:hover img{ transform: scale(1.1);}
.sy_section2 .ul li a .nr .title:hover{color:#00438E;}
.sy_section2 .ul li a .nr .jj:hover{color:#00438E;}
.sy_section2 .ul li a .nr .more:hover{color:#fff;background:#00438E}
.sy_section2 .ul li a .nr .more:hover .tb1{display:none;}
.sy_section2 .ul li a .nr .more:hover .tb2{display:inline;}
.sy_section2 .ul .slick-prev{width:48px;height:48px; position:absolute;top:50%;left:0.24rem; margin-top:24px;background:url(../img/y-slick-prev.png) no-repeat;}
.sy_section2 .ul .slick-next{width:48px;height:48px; position:absolute;top:50%;right:50%; margin-top:24px;background:url(../img/y-slick-next.png) no-repeat; margin-right:0.24rem;}
.sy_section2 .ul .slick-prev:hover{background:url(../img/y-slick-prevh.png) no-repeat;}
.sy_section2 .ul .slick-next:hover{background:url(../img/y-slick-nexth.png) no-repeat;}


@media  screen and (max-width: 1024px){
    .sy_section2 .ul li .tp{width:100%;}
    .sy_section2 .ul li .nr{width:100%;}
    .sy_section2 .ul .slick-prev{top:30%}
    .sy_section2 .ul .slick-next{top:30%;right:0.24rem;margin-right:0;}
}

.sy_section3{width: 100%;float:left; padding-top: 0.8rem;padding-bottom: 1.2rem; }
.sy_section3 .content{float:left;width:100%;}
.sy_section3 .content .list{float:left;width:100%;}
.sy_section3 .content .list .slick-list li{width:20%;float:left;margin:0 0.15rem;padding-bottom:30px; }
.sy_section3 .content .list .slick-list li a{width:100%;float:left;border: 1px solid #E5E5E5; }
.sy_section3 .content .list .slick-list li .pic{position: relative; width: 100%;float:left; overflow: hidden;}
.sy_section3 .content .list .slick-list li i{float: left; width: 100%;line-height: 0;position: relative; padding-bottom: 125%;overflow: hidden;}
.sy_section3 .content .list .slick-list li i img{float: left;max-width: 100%;min-width: 100%;min-height:100%;position: absolute;left: 50%;top: 50%;  transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%); transition: all .5s ease;}
.sy_section3 .content .list .slick-list li:hover i img{transform: translate(-50%, -50%)scale(1.1);}
.sy_section3 .content .list .slick-list li .text{width:100%;float:left;padding:0.32rem;}
.sy_section3 .content .list .slick-list li .text .xm{color:#333333;font-size:calc(20px + 0.04rem); display: flex; align-items: center;font-weight: bold}
.sy_section3 .content .list .slick-list li .text .xm .i{background: #EDF0F5; text-align: center;color:#00438E; border-radius: 4px; font-size: 12px;line-height: 24px;margin-left: 5px;padding: 0 5px;}
.sy_section3 .content .list .slick-list li .text .jj{color:#80838A;font-size:calc(12px + 0.02rem);line-height: calc(18px + 0.02rem);padding-top:17px;height: 0.6rem;}
/*.sy_section3 .content .list .slick-list li:hover .text{ border: 1px solid #00438E;}*/
.sy_section3 .content .list .slick-list li a:hover{ border-radius: 0px 0px 0px 0px; border: 1px solid #00438E;
    box-shadow: 0 5px 20px rgb(0 0 0 / 15%);}
.sy_section3 .content .list .slick-prev{width:48px;height:48px;background:url(../img/y-teamprev.png) no-repeat; left:-40px;}
.sy_section3 .content .list .slick-next{width:48px;height:48px;background:url(../img/y-teamnext.png) no-repeat; right:-40px;}
.sy_section3 .content .list .slick-prev:hover{background:url(../img/y-slick-prevh.png) no-repeat;}
.sy_section3 .content .list .slick-next:hover{background:url(../img/y-slick-nexth.png) no-repeat;}
.sy_section3 .content .list .slick-dots {position:absolute;bottom:-60px;left:0; text-align: center;}
.sy_section3 .content .list .slick-dots li{width:40px;height:4px;background: #F4F7FC}
.sy_section3 .content .list .slick-dots li.slick-active{background: #0A498D;}

@media  screen and (max-width: 1024px){
     
}

.sy_section4{width: 100%;float:left; padding-top: 0.8rem;padding-bottom: 1.2rem;background: #F4F7FC;}
.sy_section4 .content{float:left;width:100%; padding-left:2.2rem;display: flex;}
.sy_section4 .content .left{width:152px;float:left; position:relative;}
.sy_section4 .content .left .more{position: absolute;
  right: 0;
  bottom: 10%;
  transform: translate(0,-50%);
  -ms-transform: translate(0,-50%);
  -webkit-transform: translate(0,-50%);
  -moz-transform: translate(0,-50%);
  -o-transform: translate(0,-50%);}
.sy_section4 .content .left .more a {
  display: block;
  width: calc(80px + 0.56rem);
  height: calc(30px + 0.2rem);
  font-size: calc(14px + 0.02rem);
  color: #0A498D;
  line-height: calc(30px + 0.2rem);
  border: 1px solid #0A498D;
  border-radius: 28px;
  text-align: center;
}
.sy_section4 .content .left .more a:hover{color: #fff;background:#00438E;}
.sy_section4 .content .right{width:calc(100% - 152px);float:left; padding-left:0.64rem;}
.sy_section4 .content .right .list{width:100%;float:left;}
.sy_section4 .content .right .slick-list li{width:380px;float:left; margin:0 0.2rem; background:#fff;border:1px solid #fff}
.sy_section4 .content .right .slick-list li .text{width:100%;float:left;padding:0.56rem 0.32rem 0.26rem 0.32rem;}
.sy_section4 .content .right .slick-list li .text .date{width:80px;float:left;}
.sy_section4 .content .right .slick-list li .text .date .ri{width:100%;float:left;text-align:center;color:#fff;font-size:calc(28px + 0.04rem);line-height: calc(42px + 0.04rem);background: #00438E;}
.sy_section4 .content .right .slick-list li .text .date .year{width:100%;float:left;text-align:center;color:#00438E;font-size:calc(12px + 0.02rem);line-height: calc(18px + 0.02rem);border: 1px solid #00438E}
.sy_section4 .content .right .slick-list li .text .title{width:100%;float:left;font-weight: bold;color: #2B3744;font-size:calc(14px + 0.04rem);line-height: calc(24px + 0.04rem); padding-top:0.32rem;}
.sy_section4 .content .right .slick-list li .text .jj{width:100%;float:left;color: #5D636A;font-size:calc(12px + 0.02rem);line-height: calc(24px + 0.02rem); padding-bottom:0.48rem;border-bottom: 1px solid #E5E5E5; padding-top:0.24rem;}
.sy_section4 .content .right .slick-list li .text .more{width:100%;float:left;text-align:right; color: #00438E;font-size:calc(12px + 0.02rem);line-height: calc(18px + 0.02rem); padding-top:0.26rem;}
.sy_section4 .content .right .slick-list li .text .more i{color:#FF5064; padding-left:5px}
.sy_section4 .content .right .slick-dots {position:absolute;bottom:-60px;left:0; text-align: center;}
.sy_section4 .content .right .slick-dots li{width:8px;height:8px;background: #D8D8D8;border-radius: 50%; margin:0 5px;}
.sy_section4 .content .right .slick-dots li.slick-active{width:24px;background: #00438E;border-radius: 4px;}
.sy_section4 .content .right .slick-list li:hover{border:1px solid #00438E}
@media  screen and (max-width: 1680px){
    .sy_section4 .content{ padding-left:0.7rem;}
}
@media  screen and (max-width:1024px){
    .sy_section4 .content{display:block;}
    .sy_section4 .content .left{width:100%;}
    .sy_section4 .content{ padding-left:0.7rem; padding-right:0.7rem;}
    .sy_section4 .content .right{width:100%; padding-left:0;}
    .sy_section4 .content .right .slick-list li{width:20%;}
    .sy_section4 .content .right .slick-dots{bottom: -30px;}
}

















/*内页banner1*/
.ny_banner1{width: 100%;position: relative;}
.ny_banner1 .ba_pic{width: 100%;}
.ny_banner1 .ba_pic img{width: 100%;display: block;}
.ny_banner1 .jb{width:100%;height:200px;background:url(../img/y-jianbian.png) repeat-x;position:absolute;top:0;left:0;z-index:9;}

@media  screen and (max-width: 1024px){
.ny_banner1{margin-top: 50px;}
.ny_banner1 .jb{display:none;}
}

/*二级导航*/
.subNav{width:320px;float:left;position:absolute;top:-88px;left:0; margin-top:-0.33rem}
.subNav .tit{width:100%;float:left; padding-left:48px; height:88px; line-height:88px;background:#01438A;color:#fff;font-size: calc(24px + 0.04rem);font-weight: bold;}
.subNav .tit i{display:none;}
.subNav .sub{width:100%;float:left;background: #F6F7FB;padding:0.23rem 0 1.37rem 0;border-bottom:8px solid #01438A;}
.subNav .sub li{width:100%;float:left; padding:0 0.32rem;}
.subNav .sub li a{width:100%; display:block; font-size: calc(14px + 0.04rem); padding:0.16rem 0;color: #3D3D3D;vertical-align: middle; padding-left:20px;position:relative;border-top: 1px solid #D8D8D8;}
.subNav .sub li a i{width: 8px;height: 8px;display:block;border: 2px solid #FF7C01;border-radius: 50%; position:absolute;top:50%;left:0; margin-top:-4px;}
.subNav .sub li:first-child a{border-top:none;}
.subNav .sub li.on{border-right:8px solid #01438A}
.subNav .sub li.on a{font-weight: bold;color: #01438A;}
.subNav .sub li:hover{border-right:8px solid #01438A}
.subNav .sub li:hover a{font-weight: bold;color: #01438A;}
@media  screen and (max-width: 1024px){

}
.location{width:100%;float:left;padding-bottom:0.24rem; border-bottom:1px solid #E1E2E5;color:#999999;}
.location .a{color:#999999;font-size: calc(12px + 0.02rem); }
.location a:hover{color:#01438A}
/*关于我们*/
.gywm_section1{width: 100%;float:left;padding-top: 0.33rem;padding-bottom: 1.23rem;}
.gywm_section1 .content{width: 100%;float:left; position:relative;}
.gywm_section1 .content .right{width:100%;padding-left:384px; min-height:300px;}
.gywm_section1 .content .right .con{width:100%;float:left; padding-top:0.32rem;color:#333333;font-size: calc(12px + 0.04rem);line-height:calc(28px + 0.04rem);}
.gywm_section1 .content .right .con .tit{width:100%;float:left; font-weight: bold;color: #3D3D3D;font-size: calc(28px + 0.04rem); padding-bottom:0.24rem;}

@media  screen and (max-width: 1024px){
    .gywm_section1 .content .right{padding-left:0}
    .subNav{width:100%; top:-38px;}
    .subNav .tit{height:38px; line-height:38px;font-size: calc(14px + 0.04rem);padding-left:18px;position:relative;}
    .subNav .tit i{float:left; display:block;position:absolute;top:50%;right:10px; margin-top:-7.5px;font-size: 18px;line-height:15px;}
    .subNav .sub{display:none;}
}

.news_section1{width: 100%;float:left;padding-top: 0.33rem;padding-bottom: 1.23rem;}
.news_section1 .content{width: 100%;float:left; position:relative;}
.news_section1 .content .right{width:100%;padding-left:384px; min-height:300px;}
.news_section1 .content .right .list{width:100%;float:left;padding-top:0.4rem;}
.news_section1 .content .right .list li{width:100%;float:left; padding:0.4rem 0.4rem; border-bottom:1px solid #E5E5E5;}
.news_section1 .content .right .list li a{width:100%;float:left; }
.news_section1 .content .right .list li a .datebox {width: 63px;display: inline-block;vertical-align: middle;text-align: center;}
.news_section1 .content .right .list li a .datebox .date1 {
  font-size: calc(18px + 0.14rem);
  color: #00438E;
  line-height: calc(28px + 0.04rem);
  font-weight: bold;
}
.news_section1 .content .right .list li a .datebox .date2 {
  font-size: calc(14px + 0.02rem);
  color: #8A9097;
  line-height: calc(28px + 0.02rem);
}
.news_section1 .content .right .list li a .newbox {
  width: calc(100% - 95px);
  display: inline-block;
  vertical-align: middle;
  padding-left: 16px;
}
.news_section1 .content .right .list li a .newbox .tit{width:100%; font-size: calc(14px + 0.04rem);font-weight: bold;color: #3D3D3D;}
.news_section1 .content .right .list li a .newbox .gang{width:32px;height:4px;background:#00438E; margin-top:0.2rem;}
.news_section1 .content .right .list li a .newbox .jj{color:#999999;font-size: calc(12px + 0.04rem); line-height:calc(24px + 0.04rem); padding-top:0.16rem;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.news_section1 .content .right .list li:hover{background:#00438E}
.news_section1 .content .right .list li:hover .datebox .date1{color:#fff;}
.news_section1 .content .right .list li:hover .datebox .date2{color:#fff;}
.news_section1 .content .right .list li:hover .newbox .tit{color:#fff;}
.news_section1 .content .right .list li:hover .newbox .gang{background:#fff;}
.news_section1 .content .right .list li:hover a .newbox .jj{color:#fff;}
@media  screen and (max-width: 1024px){
    .news_section1 .content .right{padding-left:0}
    .news_section1 .content .right .list li{padding:0.4rem 0;}
}

/* 分页 */
.flex-center {
  justify-content: center;
}
.flex {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
}
.pages {
    width:100%;float:left;
   padding: 40px 0;
}

.pages li {
vertical-align: middle;
margin: 0 5px;
}

.pages li i {
  vertical-align: middle;
}

.pages li a {
  display: block;
  color: #999;
  border-radius: 2px;
  /*margin: 0 10px;*/
  width:40px;
  height: 40px;
  border-radius: 2px;
  display: inline-flex;
  line-height: 40px;
  align-items: center;
  justify-content: center;
  font-size:18px;
  border: 1px solid #E5E5E5;
}



.pages li.prev a, .pages li.next a {
  width: 40px;
  border: 1px solid #E5E5E5;
}

.pages li.prev:hover a,
.pages li.next:hover a {
  border-color: #00438E;
  color: #01438A;
}

.pages li span {
  display: block;
  color: #999;
  border-radius: 2px;
  margin: 0 10px;
  height: 40px;
  border-radius: 2px;
  display: inline-flex;
  line-height: 40px;
  align-items: center;
  justify-content: center;
}

.pages li:hover span, .pages li.on span {
  color: #00438E;
}

.pages li.prev span, .pages li.next span {
  width: 40px;
  border: 1px solid #E5E5E5;
}
.pages li a.prev{background:url(../img/y-prev.png) no-repeat center}
.pages li a.next{background:url(../img/y-next.png) no-repeat center}

.pages li.num a:hover, .pages li.num .on{
  color: #fff;
  background:#00438E
}
.pages .prev:hover{
    background:url(../img/prevh.png) #00438E no-repeat center
}
.pages .next:hover{
    background:url(../img/nexth.png) #00438E no-repeat center
}
.newsny_section1{width: 100%;float:left;padding-top: 0.33rem;padding-bottom: 1.23rem;}
.newsny_section1 .content{width: 100%;float:left; position:relative;}
.newsny_section1 .content .right{width:100%;padding-left:384px; min-height:300px;}
.newsny_section1 .content .right .tit{width:100%;float:left;color:#3D3D3D;font-size: calc(18px + 0.06rem);line-height: calc(34px + 0.06rem);font-weight: bold;padding-top:0.56rem; text-align:center;}
.newsny_section1 .content .right .time{width:100%;float:left;color: #999999;font-size: calc(12px + 0.02rem);line-height: calc(20px + 0.04rem); padding-bottom:0.32rem; border-bottom:1px solid #E6E6E6; text-align:center; padding-top:0.24rem;}
.newsny_section1 .content .right .con{width:100%;float:left; padding-top:0.4rem;font-size: calc(14px + 0.02rem);line-height: calc(28px + 0.04rem);color: #333333; padding-bottom:0.4rem;border-bottom:1px solid #E1E2E5;}
.newsny_section1 .content .right .con .img{width:100%;float:left;  text-align:center;}
.newsny_section1 .content .right .fanye{width:100%;float:left;padding-top:0.3rem; color: #666666;font-size: calc(14px + 0.02rem);}
.newsny_section1 .content .right .fanye:hover{color:#01438A}


@media  screen and (max-width: 1024px){
    .newsny_section1 .content .right{padding-left:0}
    .news_section1 .content .right .list li{padding:0.4rem 0;}
}


































